/gnu/store/5y2vkgg4g0wbzd0vg34x24zxgpbr9g8a-libltdl-2.4.6.drv